package com.tsgame.tsgame_niuniu.Bean;

import java.util.List;

public class versionagentlist {
	private List<versionagentlistinfo> agentlist;

	public List<versionagentlistinfo> getAgentlist() {
		return agentlist;
	}

	public void setAgentlist(List<versionagentlistinfo> agentlist) {
		this.agentlist = agentlist;
	}

}
